# Default ignored files
/shelf/
/workspace.xml
# Datasource local storage ignored files
/../../../../../../../../../:\Users\86183\Desktop\正泰项目\demo_k_chint_20191022(1)\demo_k_chint_20191022\demo_k_chint\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
